/*
Theme Name:		tmb
Description:	Theme for TMB 2013 Website
Author:			TMB UK Ltd
Template:		canvas
*/

@import url("../canvas/style.css");

/*include font for slider*/
@font-face {
	font-family: 'PTSansBold';
	src: url('pt-sans-bold.eot');
	src: url('pt-sans-bold.ttf') format('truetype');
	
}
div#loopedSlider h2.title{
	font-family: 'PT Sans', sans-serif !important;
	color:#0099ff !important;
	letter-spacing:-3px;
	font-size: 189% !important;
	line-height: 91% !important;
}

/* Removes the extra space at the bottom of the page */

#wrapper { padding-bottom:0px !important; }
#footer .col-left { margin-bottom:0px !important; }

/* Removes the extra padding between multiple columns and rows */

.entry div.fourcol-one, .entry div.twocol-one { margin-bottom:0px; }

/* Remove the order by shopping option and sorts the padding */

.woocommerce_ordering { display:none; }
li.product { margin-top:1.5em; }

/* Aligns the "Visit website" button in portfolio pages */

body.single-portfolio div#extras{float:right;}

/* Aligns the home page feature divs */

img.hover-mag{ position: absolute; opacity: 0;}
div.feature-image img{border: 0px !important;}

/* Highlights the current tab (used on the portfolio items) */

li.ui-tabs-active a {border-radius: 3px 3px !important; background:#FFFFFF !important; }

/* Removes the border around author avatars */

img.avatar, #post-author .profile-image img{border-radius: 0px !important;}

/* Navigational styles*/
div#header{ padding-top: 0px !important; margin-top: 10px;}
div#header .nav-toggle{margin-top: 1.5em !important;}
div#wrapper{padding-top: 20px !important;}
div#logo-left-fullwidth{float:left;}
div#navigation{padding-bottom: 10px !important;}
ul#main-nav{float:right; margin-right: 0;}
div#logo, div#social-media-links, div#header{display:none;}
div#logo{float:left;}
div#social-media-links{float:right;}
div#social-media-links ul li{float:right; margin: 0 auto;}
ul#main-nav li a{padding-bottom: 0px !important; padding-top: 10px !important; vertical-align: text-bottom; } 
ul#main-nav li{vertical-align: baseline !important; }
ul#main-nav{margin-top: 25px;}
li.facebook-menu{padding-left: 3px !Important;}
li.twitter-menu{margin-right: 0px !Important;}

/*
Mobile
*/
@media only screen and (max-width: 768px) {
	div#logo, div#social-media-links, div#header{display: block;}
	div#logo-left-fullwidth{display:none;}
	ul#main-nav{ margin-top: -30px;}
	ul#main-nav li a{text-align: center;}
	ul#main-nav li img{display:none; padding-left: 10px;}
	
	body.single-portfolio div.portfolio-img{width: 100% !important; display: block; float:none;}
	body.single-portfolio div.type-portfolio{width: 100%; float:none;}
}

/*Portfolio items*/
div.portfolio-row{float:left;}

/* Change the sliders from black to transparent background */
.content div.title h2, .content div.excerpt p {
	background:none !important;
	color: rgb(34, 34, 34) !important;
}

div.content {
	background:none !important;
}

.content div.title h2 {
	color:#0070e0 !important;
}

/* tom's edit for emily 24 nov 2014 */

.facebook-menu, .twitter-menu, #social-media-links {
	display: none !important;
}

li#menu-item-3798 > a {
	padding-right: 0px !important;
}

/* fin */
